[
    {
        "merged": "/Users/hamzaaleghwairyeen/.gradle/daemon/8.7/com.jordanbot.autoride.app-mergeDebugResources-39:/layout/activity_main.xml",
        "source": "/Users/hamzaaleghwairyeen/.gradle/daemon/8.7/com.jordanbot.autoride.app-main-42:/layout/activity_main.xml"
    },
    {
        "merged": "/Users/hamzaaleghwairyeen/.gradle/daemon/8.7/com.jordanbot.autoride.app-mergeDebugResources-39:/layout/overlay_expanded.xml",
        "source": "/Users/hamzaaleghwairyeen/.gradle/daemon/8.7/com.jordanbot.autoride.app-main-42:/layout/overlay_expanded.xml"
    },
    {
        "merged": "com.jordanbot.autoride.app-mergeDebugResources-39:/layout/activity_main.xml",
        "source": "com.jordanbot.autoride.app-main-42:/layout/activity_main.xml"
    },
    {
        "merged": "/Users/hamzaaleghwairyeen/.gradle/daemon/8.7/com.jordanbot.autoride.app-mergeDebugResources-39:/layout/overlay_floating.xml",
        "source": "/Users/hamzaaleghwairyeen/.gradle/daemon/8.7/com.jordanbot.autoride.app-main-42:/layout/overlay_floating.xml"
    }
]